RubyGems Navigation menu

yamled_acl 0.3.0

Simple authorization library for Ruby on Rails in which permissions are stored in YAML files.

Gemfile
          gem 'yamled_acl', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install yamled_acl
  
  
  
  
  
  
  

Authors:

  • Paweł Kubicki

Owners:

Licenses:

  • MIT

Total downloads 2,039

For this version 850

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 24, 2013 (10.5 KB)
  2. 0.2.0 - November 9, 2010 (9.5 KB)

Development Dependencies: